<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="11" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="Are you going to be a singer? – No. I can’t _____! (4)" answer="sing" startBlock="0_1" endBlock="0_4"/>
<block question="It’s my sister’s birthday. I’m going to ____ her a present. (3)" answer="buy" startBlock="0_8" endBlock="0_10"/>
<block question="After lunch, can you please ____ the dishes? (4)" answer="wash" startBlock="2_0" endBlock="2_3"/>
<block question="We are going to walk to school. We aren’t going to _____. (5)" answer="drive" startBlock="3_5" endBlock="3_9"/>


<block question="We’re going to ____ with my grandparents this weekend. (4)" answer="stay" startBlock="0_1" endBlock="3_1"/>
<block question="It’s very cold. Are you going to ____ a scarf? (4)" answer="wear" startBlock="0_6" endBlock="3_6"/>
<block question="When we’re in London, we’re going to ____ the London Eye. (5)" answer="visit" startBlock="3_8" endBlock="7_8"/>
</data>